// Imports
@use "variables" as var;

// Actual Styling
.mayor-kind {
  height: 650px;

  @media (min-width: var.$breakpoint-desktop) {
    height: 691px;
  }

  dsfr-checkbox {
    margin-top: 16px;
  }
}

.credentials-form {
  height: 392px;
}

.form-hint {
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  color: var(--text-mention-grey);
  margin: 0;
}

.card-buttons {
  justify-content: flex-end;
}
